## pplug-updater 0.23

=== debian/changelog ===
pplug-updater (0.23) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:09:45 +0100

pplug-updater (0.22) bookworm; urgency=medium

  * Use correct task and client types

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Mar 2025 10:35:49 +0000

pplug-updater (0.21) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 18:04:26 +0000

lxplug-updater (0.20) bookworm; urgency=medium

  * Fix menu position

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:39:02 +0000

lxplug-updater (0.19) bookworm; urgency=medium

  * Tidy PackageKit code in installer; do not fail silently when clock not synced

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 11:22:07 +0100

lxplug-updater (0.18) bookworm; urgency=medium

  * Modify installer to handle packages being uninstalled during an update

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Nov 2023 13:37:57 +0000

lxplug-updater (0.17) bookworm; urgency=medium

  * Fix some minor warnings

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Oct 2023 08:20:05 +0100

lxplug-updater (0.16) bookworm; urgency=medium

  * Disable menu while dialog on screen

 -- Simon Long <simon@raspberrypi.com>  Wed, 20 Sep 2023 13:59:34 +0100

lxplug-updater (0.15) bookworm; urgency=medium

  * Use polkit authentication for installer rather than sudo

 -- Simon Long <simon@raspberrypi.com>  Fri, 14 Jul 2023 20:59:20 +0100

lxplug-updater (0.14) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 May 2023 10:49:50 +0100

lxplug-updater (0.13) bullseye; urgency=medium

  * Always hide icon and re-check unless there is an error from the installer

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Oct 2022 15:13:03 +0100

lxplug-updater (0.12) bullseye; urgency=medium

  * Fix translations not loading in notifications

 -- Simon Long <simon@raspberrypi.com>  Fri, 15 Jul 2022 11:59:05 +0100

lxplug-updater (0.11) bullseye; urgency=medium

  * Fix strtok weirdness on x86 image

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Jul 2022 09:03:55 +0100

lxplug-updater (0.10) bullseye; urgency=medium

  * Use standard menu items

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jun 2022 16:59:45 +0100

lxplug-updater (0.9) bullseye; urgency=medium

  * Fix for possible freeing of unallocated memory

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Mar 2022 18:39:28 +0000

lxplug-updater (0.8) bullseye; urgency=medium

  * Check update status after a failed install

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Jan 2022 12:47:26 +0000

lxplug-updater (0.7) bullseye; urgency=medium

  * Fix failure to reboot when requested

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Dec 2021 10:32:29 +0000

lxplug-updater (0.6) bullseye; urgency=medium

  * Add Italian and Armenian translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Nov 2021 11:18:54 +0000

lxplug-updater (0.5) bullseye; urgency=medium

  * Suppress initial check for updates if wizard is running

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Sep 2021 10:09:00 +0100

lxplug-updater (0.4) bullseye; urgency=medium

  * Use notify message to inform user of updates

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Sep 2021 15:40:28 +0100

lxplug-updater (0.3) bullseye; urgency=medium

  * Check reboot flag set by install process

 -- Simon Long <simon@raspberrypi.com>  Sun, 12 Sep 2021 14:09:32 +0100

lxplug-updater (0.2) bullseye; urgency=medium

  * Graphic tweaks

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Jun 2021 19:20:02 +0100

lxplug-updater (0.1) bullseye; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Sat, 19 Sep 2021 16:37:14 +0100
