=== debian/control ===
Source: pplug-updater
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-dev (>= 0.10.1-2+rpt21), wf-panel-pi-dev (>=0.92),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libpackagekit-glib2-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxplug-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel (>= 0.10.1-2+rpt21), lxpanel-data (>= 0.10.1-2+rpt21),
 raspi-config, gui-updater
Description: Updater plugin for lxpanel
 Plugin for lxpanel to check for and install updates.

Package: wfplug-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=0.92),
 raspi-config, gui-updater
Description: Updater plugin for wf-panel-pi
 Plugin for wf-panel-pi to check for and install updates.
