## pplug-updater 1.2

=== debian/changelog ===
pplug-updater (1.2) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:11:38 +0100

pplug-updater (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:08:34 +0100

pplug-updater (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:37:28 +0100
