## pplug-updater 1.3

=== debian/changelog ===
pplug-updater (1.3) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 12:02:37 +0000
