=== debian/control ===
Source: pplug-updater
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libpackagekit-glib2-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi, pplug-updater-data,
 raspi-config, gui-updater
Description: Updater plugin for lxpanel-pi
 Plugin for lxpanel-pi to check for and install updates.

Package: wfplug-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), pplug-updater-data,
 raspi-config, gui-updater
Description: Updater plugin for wf-panel-pi
 Plugin for wf-panel-pi to check for and install updates.

Package: pplug-updater-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk-update-icon-cache
Description: Updater plugin - data
 Data for updater plugin
